RubyGems Navigation menu

html5shiv-js-rails 3.7.2.1

For all of you, who prefer to add JS libraries via gem

Versions:

  1. 3.7.2.1 - August 5, 2014 (16.5 KB)
  2. 3.7.2 - May 27, 2014 (16.5 KB)
  3. 3.7.0 - March 4, 2014 (16 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Markus Zhang

Owners:

C45d4575051fa19964e6086f667c0fa1

Total downloads 1,727

For this version 630

Show all versions (4 total)

Required Ruby Version: >= 0

Licenses:

MIT/GPLv2

Gemfile:
gem 'html5shiv-js-rails', '~> 3.7.2.1' = Copy to clipboard Copied!

install:
gem install html5shiv-js-rails = Copy to clipboard Copied!

Links: